{
    "btn_new_Account": "neuer Benutzer",
    "text_allOnOff": "alle Lichter an/aus",
    "text_control": "steuern",
    "text_password": "Passwort",
    "text_password_repeat": "Passwort wiederholen",
    "text_install_code": "Install Code",
    "text_oldPw": "Altes Passwort",
    "text_newPw": "Neues Passwort",
    "text_confirmPw": "Passwort bestätigen",
    "text_change_login_password": "Login Passwort ändern",
    "text_change_pw": "Login Passwort ändern",
    "text_wrong_pw": "Falsches Passwort",
    "text_pw_success": "Passwort wurde erfolgreich geändert.",
    "text_pw_short": "Passwort ist zu kurz. Mindestens 8 Zeichen benötigt.",
    "text_pw_requirement": "Das Passwort muss mindestens 8 Zeichen haben.",
    "text_no_pw": "Kein Passwort angegeben",
    "text_login": "Einloggen",
    "text_login_as": "Einloggen als",
    "text_login_to": "Einloggen auf",
    "text_loginError": "Login fehlgeschlagen.",
    "text_other_user": "Anderer Benutzer",
    "text_search_gateways": "Gateways suchen",
    "text_gateways_found": "Verfügbare Gateways",
    "text_gateway_name": "Gateway-Name",
    "text_passwordChange": "Login-Passwort festlegen",
    "text_password_short": "Das Passwort ist zu kurz.",
    "text_errorPasswordReset": "<b>Zurücksetzen fehlgeschlagen</b><br/>Wurde das Gateway bereits neu gestartet?",
    "text_okPasswordReset": "<b>Ok</b> Das Passwort wurde zurückgesetzt.",
    "text_loginGateways": "Gateway",
    "text_btnNext": "neues Passwort vergeben",
    "btn_next": "Weiter",
    "account_settings": "Benutzer verwalten",
    "text_manage": "verwalten",
    "text_configure": "konfigurieren",
    "text_login_password": "Login-Passwort",
    "text_login_password_repeat": "Login-Passwort wiederholen",
    "text_service_not_available": "Service momentan nicht verfügbar. Bitte versuchen Sie es später erneut.",
    "text_pw_differ": "Die Passwörter sind unterschiedlich.",
    "text_gw_search_wait": "Bitte warten, während die Suche nach Gateways durchgeführt wird.",
    "text_lostPassword": "Passwort vergessen?",
    "text_passwordReset": "Passwort zurücksetzen",
    "text_password_sec_info": "Um die Sicherheit zu erhöhen muss für das Gateway ein neues Login-Passwort festgelegt werden.",
    "text_infoPasswordReset": "Das Zurücksetzen des Passworts ist während der ersten <b>10 Minuten</b> nach dem Gateway-Neustart möglich. Durch das Zurücksetzen wird das Standardpasswort wiederhergestellt.",
    "text_apActiveNotConf": "Der Access Point wurde nicht von der Phoscon App konfiguriert. Durch Aktivieren des Access Points über die Phoscon App werden vorhandene WLAN - Konfigurationen überschrieben.",
    "text_overwriteAccessPointHint": "<b>Hinweis</b><br/>Der aktuelle Access Point <q></q> wird dabei deaktiviert.",
    "txt_not_cabled_node": "Zum Ändern der Konfiguration bitte Kabel anschließen.",
    "txt_password_too_short": "Passwort zu kurz, mindestens 8 Zeichen",
    "text_apDeactivated": "Um einen Access Point zu konfigurieren, muss dass Gateway währenddessen per LAN-Kabel mit einem Router verbunden sein.",
    "text_noteApDeactivate": "Mobile Bediengeräte verlieren ihre Verbindung zum Access Point.",
    "text_noteClientDeactivate": "Mobile Bediengeräte verlieren ihre Verbindung.",
    "txt_ap_ready_fail2": "Die vorherige Konfiguration wird wieder hergestellt.",
    "text_firstSetName": "Namen (SSID) für das WLAN festlegen",
    "text_activate_anyhow": "Trotzdem aktivieren",
    "text_change_zigbeeExtra": "Im Notfall können hier Probleme mit sich überschneidenden WLAN Kanälen behoben werden.",
    "text_zigbee_problems": "Den Zigbee Kanal zu wechseln kann zu unerwartetem Verhalten führen.",
    "text_takes_seconds": "Es dauert mehrere Sekunden bis alle Geräte den Kanal gewechselt haben.",
    "info_activate_ap": "Mit dem aktivieren des Access Point wird die Verbindung zum Client Modus getrennt.",
    "text_connected_with": "Verbunden mit",
    "text_wifiListEmpty": "Es wird nach verfügbaren WLANs gesucht",
    "text_not_active_not_configured": "Nicht aktiv &mdash; Nicht von der App konfiguriert",
    "text_activateApInfo": "Der Access Point wird aktiviert. Dies kann bis zu 1 Minute dauern.<br />Nach Verbinden eines Bediengerätes mit dem Access Point ist die Phoscon App über die Adresse http://192.168.8.1 im Browser zu erreichen.",
    "text_ap_password_change": "Das Access Point Passwort wurde geändert und der Access Point wird neu konfiguriert. Das kann bis zu 1 Minute dauern. Bediengeräte müssen erneut mit dem Access Point verbunden werden."
}
